import React from 'react';
const Hearth = () => {
  return (
    <svg
      xmlns="http://www.w3.org/2000/svg"
      width="62"
      height="62"
      viewBox="0 0 62 62"
    >
      <g fill="#CB5654" fillRule="nonzero">
        <path d="M47.15 36.176a1.316 1.316 0 0 1-2.421-.013l-2.369-5.58-3.25 14.133a1.316 1.316 0 0 1-1.224 1.013 1.316 1.316 0 0 1-1.316-.92l-7.382-23.161-3.948 15.291a1.316 1.316 0 0 1-2.461.25l-3.698-7.593H3.291c4.329 7.027 11.842 12.607 18.277 19.239a377.422 377.422 0 0 1 9.883 10.448s4.224-4.684 9.79-10.409c7.028-7.25 15.344-13.238 19.397-21.225h-9.777l-3.711 8.527z" />
        <path d="M46.11 2.04c-11.185-.394-14.659 10.383-14.659 10.383s-3.474-10.777-14.66-10.37C5.607 2.463-2.078 13.214.502 23.11a22.69 22.69 0 0 0 1.447 3.947H19.95c.503 0 .963.285 1.184.737l2.421 5.04 4.159-16.265a1.316 1.316 0 0 1 2.526-.078l7.317 22.95 3.105-13.41a1.316 1.316 0 0 1 2.5-.224l2.764 6.514 2.83-6.514c.21-.48.685-.791 1.21-.79H61.81a21.04 21.04 0 0 0 .606-1.96C64.968 13.2 57.283 2.449 46.11 2.041z" />
      </g>
    </svg>
  );
};

export { Hearth };
